<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ musi mieć dostęp do tej ścieżki, aby kontynuować. Kliknij Zezwalaj, aby kontynuować.</string>
	<key>Allow</key>
	<string>Pozwól</string>
	<key>Allow Access</key>
	<string>Pozwól na dostęp</string>
</dict>
</plist>
